# Contribution License Agreement (CLA) FAQ

## What is this agreement about?

By signing OpenVT's Contributor License Agreement, known as a CLA, you agree that:

1. **You retain ownership of the copyright of your contribution** and have the same rights to use or licence it as You would have had without entering into the Agreement.
2. **You grant us the right to sublicense your contribution** under the terms of *any license approved by the Open Source Initiative*.
3. Your contributions **do not infringe on anyone else's rights**.

This agreement is based on standard CLA template made available by the Project Harmony.

## Why do I have to sign this CLA to contribute to VIVA+ if it is already under an open source license?

An open source license serves as implicit contributor agreement. A formal CLA makes contribution terms explicit and provides the project maintainers a record of your agreement to those terms. When making your first merge request to the VIVA+ project, we want you to fully understand the permissions you are granting and make sure you have the rights needed to do so[^nextflow].

[^nextflow]: This page is adapted from [nextflow's Documentation](https://www.nextflow.io/cla.html)

## Do I need to use the Individual or the Entity CLA?

If you work for a company or any profit organisation you will need to use the Entity CLA. If you work for the Academia, a Research institute or other non-profit organisations, generally you should use the Entity CLA, however this ultimately depend by your organisation or country of residence.

## What if I do not hold all the copyright of my contribution?

If you do not hold all the copyrights of the code in your contribution (i.e., your contribution includes work of other persons), then you must follow the following instructions:

- If the third party element is developed independently or jointly with you, and is not yet licensed under any open source license, then the other author must sign a CLA either jointly with you or separately and send it to us, so that we can incorporate the contribution to the VIVA+ library; or publish it under a compatible license mentioned below, in which case the situation falls under the next paragraph.

- If the third party element is already licensed under an open source license, then we must verify that this license is compatible with the project license, because otherwise we will not be able to integrate it into the project codebase. Please contact us on VIVA+ Zulip stream Contributing to VIVA+[^1] to start this process and the VIVA+ maintainers will get in touch with you. Briefly, permissively licensed software code under licenses such as Apache Software License, MIT, BSD-2 o BSD-3 clause, is compatible, and you only need to sign the CLA and send it to us. In the documentation, you must indicate the third party FOSS components you are using and provide us a link to the license of the library (or a copy of that license), so that we can incorporate this legal information into our licensing documentation. We cannot accept contributions under GPLv2 and other strict copyleft licenses as this is incompatible with our project license. We still need to review the contribution case by case, for license compliance.

[^1]: 0a5f9e6afe66d706f33e060a8f551730.show-sender@streams.zulipchat.com

## How to proceed ?

Download the CLA document from the link below, fill it up with your information and send it to the following email address: < >

- CLA for entity
- CLA for individual


