---
hide:
  - navigation
  - toc
---

![](images/vivaplus-docs-homepage-logo.png#center){: style="height:300px;width:950px"}

<h1><center>Open Source Finite Element Human Body Models </center></h1>

<!-- # **Getting started** -->

<!-- <section class="card-container">

	<div class="card">
		<i class="fas fa-paint-brush"></i>
		<h2><center><b>Selectively Detailed</b></center></h2>
		<p><center> speed and robustness optimized  </center></p>
	</div>

	<div class="card">
		<i class="fas fa-paint-brush"></i>
		<h2><center><b>One base model</b></center></h2>
		<p><center> many derived models  </center></p>
	</div>

	<div class="card">
		<i class="fas fa-paint-brush"></i>
		<h2><center><b>Open Science</b></center></h2>
		<p><center> Transparent and Collaborative </center></p>
	</div>

</section> -->

<!-- https://gist.github.com/brwenfamily/d865f84e44fc2473205b3e2b0d7f921e -->

![](model/images/vivaplus_v0.3.2.jpg#center){: style="height:350px;width:350px"}

## **Quick Start** 

The models are available for download from [OpenVT](https://openvt.eu/fem/viva/vivaplus). The base model is the average female seated (50F) in `model/50F-seated` folder. `vivaplus-50F.key` is the main file.

You will also find other derivative models in this folder - seated male and standing versions. 


Questions? Join the **users' community** on Zulip [![project chat](https://img.shields.io/badge/zulip-join_chat-brightgreen.svg)](https://vivaplus.zulipchat.com)


!!! warning "Work in Progress: The VIVA+ documentation is under construction"
    
    We are in the process of writing the documentation. If you would like to 
    see specific details of the model added to the documentation, let us know by starting an [issue](https://openvt.eu/fem/viva/vivaplus/-/issues/new?issue%5Bassignee_id%5D=&issue%5Bmilestone_id%5D=) on the repo

## **License**

VIVA+ Human Body Models are Open Source with LGPL v3 license, which means the models are freely available to use and users are free to modify and distribute the models without any change in the license. <a href="https://www.gnu.org/licenses/lgpl-3.0-standalone.html">
  <img src="images/lgplv3.png" width="50" />
</a>

**Documentation and Validation Catalog**

The documentation and validation catalogues are licensed under a **Creative Commons Attribution 4.0** International License [![](https://i.creativecommons.org/l/by/4.0/80x15.png)](http://creativecommons.org/licenses/by/4.0/)


## How to cite

If you use the models or simulations, consider citing the [**"Hello, World!" article**](https://www.frontiersin.org/articles/10.3389/fbioe.2022.918904/full) where we introduce the VIVA+ models. 

```
@Article{John2022,
  AUTHOR = {John, Jobin and Klug, Corina and Kranjec, Matej and Svenning, Erik and Iraeus, Johan},   
  TITLE = {Hello, world! VIVA+: A human body model lineup to evaluate sex-differences in crash protection},      
  JOURNAL = {Frontiers in Bioengineering and Biotechnology},      
  VOLUME = {10},           
  YEAR = {2022},        
  URL = {https://www.frontiersin.org/articles/10.3389/fbioe.2022.918904},       
  DOI = {10.3389/fbioe.2022.918904}, 
}
```

## Acknowledgements

![VIRTUAL Funding](images/VIRTUAL_EUFunding.png){: style="width:450px"}

See [projectvirtual.eu](https://projectvirtual.eu/) for more details.

## Sustainable Development Goals

<p float="left">
  <img src="https://www.un.org/sustainabledevelopment/wp-content/uploads/2019/08/E-Goal-03-1024x1024.png" width="120" />
  <img src="https://www.un.org/sustainabledevelopment/wp-content/uploads/2019/08/E-Goal-05-1024x1024.png" width="120" /> 
  <img src="https://www.un.org/sustainabledevelopment/wp-content/uploads/2019/08/E-Goal-09-1024x1024.png" width="120" />
  <img src="https://www.un.org/sustainabledevelopment/wp-content/uploads/2019/08/E-Goal-17-1024x1024.png" width="120" />
</p>