# Spinal column

!!! warning "This section of the documentation is under development"
    
    This section is being updated
    
An overview of the spinal column is given in this section. Modeling details of spine are given in the sections corresponding body regions

- [cervical spine](../30-neck/#cervical-spine) in Neck section
- [Thoracic spine](../40-thorax/#thoracic-spine) in Thorax section
- [Lumbar spine](../50-abdomen/#lumbar-spine) in the Abdomen section

## Global spine alignment

**Seated Model**

| Metric                                    |  50F  | Nishida et al.[@Nishida2020] |
|-------------------------------------------|:-----:|:----------------------------:|
| **Cervical Lordosis** ($^\circ$)          |  1.5  |          –0.5±8.88           |
| **Thoracic Kyphosis**  ($^\circ$)         | 28.1  |          22.8±8.21           |
| **Thoracolumbar Kyphosis**  ($^\circ$)    |  8.0  |          12.5±6.29           |
| **Lumbar Lordosis**  ($^\circ$)           |  5.6  |          0.7±10.73           |
| **T1 spinopelvic inclination** ($^\circ$) | -22.5 |         –23.74±3.48          |
| **T1 pelvic angle** ($^\circ$)            | 47.4  |          33.74±8.34          |
| **Sacral Slope** ($^\circ$)               | -12.2 |          –16.6±9.38          |
| **Pelvic Tilt** ($^\circ$)                | 69.9  |          65.17±8.24          |
| **C7-SVA** (Sagittal Vertical Axis) (mm)  | -69.5 |        –107.58±22.74         |

<!-- **Standing Model** FIXME

| Metric                                    | 50F | Nishida et al.[@Nishida2020] |
|-------------------------------------------|:---:|:----------------------------:|
| **Cervical Lordosis** ($^\circ$)          |     |           4.7±11.6           |
| **Thoracic Kyphosis**  ($^\circ$)         |     |          24.1±8.41           |
| **Thoracolumbar Kyphosis**  ($^\circ$)    |     |           5.7±8.11           |
| **Lumbar Lordosis**  ($^\circ$)           |     |          35.6±9.58           |
| **T1 spinopelvic inclination** ($^\circ$) |     |          –4.91±2.50          |
| **T1 pelvic angle** ($^\circ$)            |     |          12.61±7.23          |
| **Sacral Slope** ($^\circ$)               |     |          32.6±8.32           |
| **Pelvic Tilt** ($^\circ$)                |     |          14.4±7.27           |
| **Pelvic Incidence** ($^\circ$)           |     |          47.0±9.25           |
| **C7-SVA** (Sagittal Vertical Axis) (mm)  |     |          –0.8±26.27          | -->


* **Cervical Lordosis** : angle between inferior endplates of C2 and C7
* **Thoracic Kyphosis** : angle between superior endplate of T5 and inferior endplate of T12
* **Thoracolumbar Kyphosis** : angle between superior endplate of T10 and inferior endplate of L2
* **Lumbar Lordosis**: angle between superior endplate of L1 to superior endplate of L5
* **C7-SVA** (Sagittal Vertical Axis) : distance between the plumb line dropped from the centroid of the C7 vertebral body to the posterior border of the sacrum
* **T1 spinopelvic inclination** (T1SPI) : angle between the vertical plumb line and the line drawn from the vertebral body center of T1 and the center of the bicoxofemoral axis
* **T1 pelvic angle** (TPA): angle between the line from the femoral head axis to the centroid of T1 and the line from the femoral head axis to the middle of the S1 end plate
* **Sacral Slope** (SS) : angle of sacral endplate with the horizontal plane
* **Pelvic Tilt** (PT) : angle between line connecting hip joint axis (centroid of femur head) and mid sacral endplate and vertical line
* **Pelvic Incidence** (PI) : line joining midpoint of the hip joint axis and mid sacral endplate and the line orthogonal to the S1 endplate

## References

\bibliography