# Model Validation

The validation of the models are documented in a catalog built on Jupyter notebooks. This facilitates the reproducibility of the simulation analysis.

The following validations are being performed and are being prepared for publications.

## Component/Sub-model level

| Body region    | Author/Year               | Validation data                                                            |
|----------------|---------------------------|----------------------------------------------------------------------------|
| Single rib     | Kang et al (2020)         | Force/deflection compared to a corridor (females age group 41-60yrs)       |
| Single rib     | Forman et al (2018)       | Force/deflection compared to 10 female PMHS tests                          |
| Thorax         | Kent et al (2003)         | Force/deflection compared to 15 (8F+7M) PMHS tests                         |
| Pelvis         | Guillemot et al (1998)    | Force/deflection compared to 10 (1F+9M) + 12 (6F+6M) denuded pelvises      |
| Cervical Spine | Nightinggale et al (2002) | Force/deflection compared to 52 female spinal segments                     |
| Cervical Spine | Wheeldon et al (2006)     | Force/deflection compared to 5 male and 2 female PMHS                      |
| Nead/neck      | Stemper et al (2004)      | Kinematics of head and cervical spine compared to 5 male and 5 female PMHS |
| Head/neck      | Kang et al (2018)         | Kinematics of head and cervical spine compared to 5 male PMHS              |
| Head           | Loyd et al (2014)         | Acceleration/time history compared to six male PMHSs                       |
| Proximal Femur | Ariza et al (2015)        | Force/time compared to 14 PMHS tests                                       |
| Femur shaft    | Ivarsson et al (2009)     | Force/time compared to 16 PMHS tests                                       |
| Tibia          | Ivarsson et al (2006)     | Force time compared to 40 PMHS tests (4 female)                            |
| Knee           | Bose et al (2008)         | Moment/valgus angle compared to 18 male and 6 female knee specimens        |

## Full HBM level


 | Loading                    | Author/Year              | Validation data                                                                      |
 |----------------------------|--------------------------|--------------------------------------------------------------------------------------|
 | Frontal sled               | Crandall (2013+2016)     | Kinetics, kinematics and chest deformation compared to two female PMHSs              |
 | Rear sled                  | Yoganandan et al (2000)  | Kinematics compared to four female and one male PMHSs                                |
 | Frontal torso hub          | Kroell et al (1971)      | Force/deflection compared to 15 PMHS (5 female, 10 male)                             |
 | Frontal torso hub          | Viano et al (1989)       | Force/deflection compared to 11 male and 3 female PMHS tests                         |
 | Back torso hub             | Viano et al (2001)       | Force/deflection compared to 24 PMHS tests with 8 specimens                          |
 | Frontal torso hub          | Forman et al (2015)      | Force/deflection compared to 12 tests with 4 male PMHS                               |
 | Abdominal bar              | Hardy et al (2001)       | Force/deflection compared to three PMHS tests (1 female +2 male)                     |
 | Abdominal belt             | Ramachandra et al (2016) | Force/deflection compared to two PMHS tests (2 female)                               |
 | Shoulder impactor          | Compingne et al (2004)   | Force/deflection compared to seven PMHS ( 5 female, 2 male)                          |
 | Lateral hub many locations | Viano et al (1989)       | Force/deflection compared to 11 male and 3 female PMHS tests                         |
 | Pedestrian impact          | Snedeker et al (2005)    | Whole body kinematics compared to 2 female and 3 male PMHS                           |
 | Pedestrian impact          | Paas et al (2015)        | Whole body kinematics compared to 4 male one female PMHS                             |
 | Pedestrian impact          | Forman et al (2015)      | Whole body kinematics compared to PMHS corridors derived from tests with 3 male PMHS |

 



![type:video](https://www.youtube.com/embed/OgEZroxv_w0)